## gst-python1.0 1.2.0

=== debian/changelog ===
gst-python1.0 (1.2.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/rules,
    debian/patches/0001-Fix-extension-of-native-Python-module.patch:
    + Fix filename of the debug Python module (Closes: #728447, #737544).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 11:37:57 +0100

gst-python1.0 (1.1.90-1) experimental; urgency=low

  * Initial upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Sep 2013 11:59:10 +0200
