=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
include /usr/share/python/python.mk

PYVERS := $(shell pyversions --requested -v debian/control) $(shell py3versions --supported -v)
FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))

configure_flags += \
		--disable-silent-rules \
		$(NULL)

%:
	dh $@ --with python2,python3,autoreconf

override_dh_auto_configure:
	set -e && for x in $(FLAVOURS); do \
	    dh_auto_configure --builddirectory=build-$$x -- PYTHON=/usr/bin/python$$x $(configure_flags); \
	done

override_dh_auto_build:
	set -e && for x in $(FLAVOURS); do \
	    dh_auto_build --builddirectory=build-$$x; \
	done

override_dh_auto_install:
	set -e && for x in $(FLAVOURS); do \
	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
	done

override_dh_auto_clean:
	rm -rf build-*
	dh_auto_clean

override_dh_strip:
	dh_strip -ppython-gst-1.0 --dbg-package=python-gst-1.0-dbg
	dh_strip -ppython3-gst-1.0 --dbg-package=python3-gst-1.0-dbg
	dh_strip --remaining-packages

override_dh_install:
	dh_install -ppython-gst-1.0 --sourcedir=debian/install-2
	dh_install -ppython-gst-1.0-dbg --sourcedir=debian/install-2-dbg
	dh_install -ppython3-gst-1.0 --sourcedir=debian/install-3
	dh_install -ppython3-gst-1.0-dbg --sourcedir=debian/install-3-dbg
