## gst-python1.0 1.2.1

=== debian/changelog ===
gst-python1.0 (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix python3 related substition variables in debian/control so proper
    depends are generate (Closes: #750611)
  * Drop obsolete provides

 -- Scott Kitterman <scott@kitterman.com>  Fri, 13 Jun 2014 10:10:47 -0400

gst-python1.0 (1.2.1-1) unstable; urgency=medium

  * New upstream bugfix release, fixing Python 3 compatiblity problems.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 26 Apr 2014 11:46:44 +0200
