=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
          ${misc:Depends},
          python-gi (>= 3.0),
          gir1.2-glib-2.0
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -43,12 +42,11 @@
 Package: python3-gst-1.0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gi (>= 3.0),
          gir1.2-glib-2.0
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -69,7 +67,6 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python-gst-1.0 (= ${binary:Version})
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -86,11 +83,10 @@
 Priority: extra
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gst-1.0 (= ${binary:Version})
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
