## gst-python1.0 1.4.0

=== debian/changelog ===
gst-python1.0 (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update python dependency to >= 2.7 (Closes: #753429).
  * debian/rules: Drop GStreamer python plugin for now (Closes: #769171).
    + Nothing is using it currently and it's not clear how this should
      be properly handled without making all 4 binary packages conflict
      with each other.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 12:05:17 +0300

gst-python1.0 (1.4.0-1) experimental; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Update (build-) depends on GStreamer.
      - Add missing dependencies for the GStreamer GIR packages.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2014 16:26:55 +0100
