=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.2.0),
-               gir1.2-gstreamer-1.0 (>= 1.2.0),
+               libgstreamer1.0-dev (>= 1.4.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
+               gir1.2-gstreamer-1.0 (>= 1.4.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
                python-gi-dev (>= 3.0),
-               python-all-dev (>= 2.6.6-3~),
+               python-all-dev (>= 2.7),
                python3-all-dev,
                python-all-dbg,
                python3-all-dbg,
                python-gi-dbg,
-               python3-gi-dbg    
+               python3-gi-dbg
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.7
 Homepage: http://gstreamer.freedesktop.org
 
 Package: python-gst-1.0
@@ -27,7 +29,10 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python-gi (>= 3.0),
-         gir1.2-glib-2.0
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0 (>= 1.4.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.4.0)
+Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -42,11 +47,14 @@
 Package: python3-gst-1.0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gi (>= 3.0),
-         gir1.2-glib-2.0
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0 (>= 1.4.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.4.0)
+Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -67,6 +75,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python-gst-1.0 (= ${binary:Version})
+Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -83,10 +92,11 @@
 Priority: extra
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gst-1.0 (= ${binary:Version})
+Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
