## gst-python1.0 1.6.0

=== debian/changelog ===
gst-python1.0 (1.6.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Fix python3 depends by using python3:Depends vice python:Depends so
    correct depends are generated (Closes: #799689).
  * Remove obsolete provides

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 18:23:04 +0200

gst-python1.0 (1.5.2-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Jun 2015 10:04:30 +0200
