=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
+               dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.4.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
-               gir1.2-gstreamer-1.0 (>= 1.4.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
+               libgstreamer1.0-dev (>= 1.6.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
                python-gi-dev (>= 3.0),
                python-all-dev (>= 2.7),
                python3-all-dev,
@@ -30,9 +31,8 @@
          ${misc:Depends},
          python-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.4.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.4.0)
-Provides: ${python:Provides}
+         gir1.2-gstreamer-1.0 (>= 1.6.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.6.0)
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -47,14 +47,13 @@
 Package: python3-gst-1.0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.4.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.4.0)
-Provides: ${python:Provides}
+         gir1.2-gstreamer-1.0 (>= 1.6.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.6.0)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -75,7 +74,6 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python-gst-1.0 (= ${binary:Version})
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -96,7 +94,6 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gst-1.0 (= ${binary:Version})
-Provides: ${python:Provides}
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
