=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,7 @@
 	set -e && for x in $(FLAVOURS); do \
 	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
-	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
-	    rm $$INST/usr/lib/*/gstreamer-1.0/libgstpythonplugin.*; \
-	    rmdir $$INST/usr/lib/*/gstreamer-1.0; \
+	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' -o -name 'libgstpythonplugin*' \) -delete; \
 	done
 
 override_dh_auto_clean:
