## gst-python1.0 1.8.2

=== debian/changelog ===
gst-python1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:46:02 +0300
