## gst-python1.0 1.10.4

=== debian/changelog ===
gst-python1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:43:44 +0200
