## gst-python1.0 1.13.1

=== debian/changelog ===
gst-python1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:14:25 +0200

gst-python1.0 (1.12.4-2) unstable; urgency=medium

  * debian/rules:
    + Also clean-up install directories
  * debian/rules,
    debian/control,
    debian/*.install:
    + Ship Python plugin loader for each build in a separate package that
      conflicts with all the others. There can only be one of the plugin
      loaders be installed at a time as otherwise the different Python
      versions would all be loaded into the same process.
      Previously the Python plugin loader was removed in version 1.4.0-2.

      It is currently only shipped for the non-debug Python 3 build, as there
      are some problems with the upstream code in debug builds and it does not
      work with Python 2. Python 2 support will also likely be dropped with
      the next upstream release (in general).
  * debian/control:
    + Use python3:Depends for the Python3 packages.
    + Fix-up dependencies of the -dbg packages.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 23 Jan 2018 17:54:17 +0200

gst-python1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:53:31 +0200
