=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-autoreconf,
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.12.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
-               gir1.2-gstreamer-1.0 (>= 1.12.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.12.0),
+               libgstreamer1.0-dev (>= 1.13.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
+               gir1.2-gstreamer-1.0 (>= 1.13.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.13.1),
                python-gi-dev (>= 3.0),
                python-all-dev (>= 2.7),
                python3-all-dev,
@@ -31,8 +31,8 @@
          ${misc:Depends},
          python-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.12.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.12.0)
+         gir1.2-gstreamer-1.0 (>= 1.13.1),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -52,8 +52,8 @@
          ${misc:Depends},
          python3-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.12.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.12.0)
+         gir1.2-gstreamer-1.0 (>= 1.13.1),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -73,7 +73,10 @@
 Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python-gst-1.0 (= ${binary:Version})
+         python-gi (>= 3.0),
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0 (>= 1.13.1),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -90,10 +93,13 @@
 Priority: extra
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-gst-1.0 (= ${binary:Version})
+         python3-gi (>= 3.0),
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0 (>= 1.13.1),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -105,3 +111,42 @@
  This package contains GObject Introspection overrides for Python that
  can be used by Python applications using GStreamer.
 
+Package: gstreamer1.0-python3-plugin-loader
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-gi (>= 3.0),
+         python3-gst-1.0 (= ${binary:Version})
+Conflicts: gstreamer1.0-python-plugin-loader, gstreamer1.0-python-dbg-plugin-loader, gstreamer1.0-python3-dbg-plugin-loader
+Description: GStreamer Loader for Python Plugin (Python 3)
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the Python 3 version of the Python plugin loader,
+ which allows GStreamer plugins to be written in Python.
+
+Package: gstreamer1.0-python3-dbg-plugin-loader
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-gi (>= 3.0),
+         python3-gst-1.0-dbg (= ${binary:Version})
+Conflicts: gstreamer1.0-python-plugin-loader, gstreamer1.0-python-dbg-plugin-loader, gstreamer1.0-python3-plugin-loader
+Description: GStreamer Loader for Python Plugin (Python 3, debug extensions)
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the Python 3 version of the Python plugin loader,
+ which allows GStreamer plugins to be written in Python.
