=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-autoreconf,
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.13.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
-               gir1.2-gstreamer-1.0 (>= 1.13.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.13.1),
+               libgstreamer1.0-dev (>= 1.13.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
+               gir1.2-gstreamer-1.0 (>= 1.13.91),
+               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
                python-gi-dev (>= 3.0),
                python-all-dev (>= 2.7),
                python3-all-dev,
@@ -31,8 +31,8 @@
          ${misc:Depends},
          python-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.13.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
+         gir1.2-gstreamer-1.0 (>= 1.13.91),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.91)
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -52,8 +52,8 @@
          ${misc:Depends},
          python3-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.13.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
+         gir1.2-gstreamer-1.0 (>= 1.13.91),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.91)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -75,8 +75,8 @@
          ${misc:Depends},
          python-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.13.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
+         gir1.2-gstreamer-1.0 (>= 1.13.91),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.91)
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -98,8 +98,8 @@
          ${misc:Depends},
          python3-gi (>= 3.0),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.13.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.13.1)
+         gir1.2-gstreamer-1.0 (>= 1.13.91),
+         gir1.2-gst-plugins-base-1.0 (>= 1.13.91)
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
